body {
	 font-family: 'Roboto Condensed', sans-serif;
     margin: 0px;
     padding: 0px;    
     text-align: center;
     background-color:#cccccc;
     color:#444; 
}

.hlavni {
	 display: inline-block;
	 top:0px;
	 position: relative;
	 width: 910px;
	 padding:70px;
     margin: 0 0 0 80px;
     text-align: left;
     background-color:#ffffff;
     min-height: 1000px;
}

.mys {	
	color: #cccccc;
}

.podhlavni {
	 position: relative;
}

.nadpis {
	font-size: 28pt;
}

.podnadpis {	
	font-size: 16pt;
	background-color: #eeeeee;
	padding: 6px;
}

.podnadpis-red {	
	font-size: 16pt;
	background-color: #800000;
	color: #ffffff;	
	padding: 6px;
}

.sekce {	
	padding: 6px;
}

.minipage {
	display: inline-block;
	vertical-align: top;
}

.minipage-red {
	display: inline-block;
	vertical-align: top;
	font-size: 14pt;
	line-height: 1.8;
}


.doprava {
	float: right; 
}

.hspace{
	display: inline-block;
	width: 2cm;
}

.alert  { color: #aa0000; }
.alertb { font-weight: bold; color: #aa0000; }
.olivab { font-weight: bold; color: #80804D; }

.cara { height: 12px; background-color: #eeeeee }

.menumode { padding:0px; position: absolute; top: -32px; left: 70px; padding:0px; height:37px; width: 700px; display block; }
.menumode a:hover { background-color:#800000; }

.menuyear { position: absolute; top: 74px; left: -80px; padding:0px; height:32px; display block; }
.menuyear a:hover { background-color:#800000; }

.placelist { position: absolute; top: 74px; left: -390px; padding:0px; height:32px; display block; }
.place     { display: block; width: 300px; height: 32px; line-height: 32px; color: #888888; font-family: inconsolata, verdana, courier; font-weight:normal; font-size:12pt; text-align: right; }


.photos           { display: inline-block; width: 106px; height: 32px;                            line-height: 32px; color: #888888; font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; margin-right:-4pt; }
.photos-sel       { display: inline-block; width: 106px; height: 32px; background-color: #800000; line-height: 32px; color: #ffffff; font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; margin-right:-4pt; }
.photos:hover     { color: #ffffff; }
.photos-sel:hover { color: #ffffff; }

.notes           { display: inline-block; width: 178px; height: 32px;                            line-height: 32px; color: #888888; font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; margin-right:-4pt; }
.notes-sel       { display: inline-block; width: 178px; height: 32px; background-color: #800000; line-height: 32px; color: #ffffff; font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; margin-right:-4pt; }
.notes:hover     { color: #ffffff; }
.notes-sel:hover { color: #ffffff; }

.HOME           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.HOME-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.HOME:hover     { color: #ffffff; }
.HOME-sel:hover { color: #ffffff; }

.MA1           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.MA1-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.MA1:hover     { color: #ffffff; }
.MA1-sel:hover { color: #ffffff; }

.M1            { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.M1-sel        { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.M1:hover      { color: #ffffff; }
.M1-sel:hover  { color: #ffffff; }

.SDP           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.SDP-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.SDP:hover     { color: #ffffff; }
.SDP-sel:hover { color: #ffffff; }

.ZKA           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.ZKA-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.ZKA:hover     { color: #ffffff; }
.ZKA-sel:hover { color: #ffffff; }

.ODR           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.ODR-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.ODR:hover     { color: #ffffff; }
.ODR-sel:hover { color: #ffffff; }

.UFA           { display: block; width: 80px; height: 42px;                            line-height: 42px; color: #888888; font-weight:bold; font-size:16pt; text-align: center; }
.UFA-sel       { display: block; width: 80px; height: 42px; background-color: #800000; line-height: 42px; color: #ffffff; font-weight:bold; font-size:16pt; text-align: center; }
.UFA:hover     { color: #ffffff; }
.UFA-sel:hover { color: #ffffff; }


.off { color: #bbb; }
.on  { color: #444; }

ul { list-style-type: square; }

a:link    { text-decoration: none; border-bottom-color: #eeeeee; }
a:visited { border-bottom-color: #eeeeee; }
a:active  { border-bottom-color: #eeeeee; }
a:hover   { border-bottom-color: #eeeeee; background-color: #eeeeee; }

.obrazky { margin: 0px; border-width: 0px; padding: 0px; padding-bottom: 4px; }

/*===[ SDE|2016 ]=================================================================================*/

#S2016-hlavicka { width: 700px; height: 220px; position: relative; top: -10px; }
#S2016-hlavaobr { width: 220px; height: 220px; position: absolute; right: 70px; top: 70px; }
#S2016-div-ntis { height: 80px; }
#S2016-ntis-img { display: inline-block; width: 107px; height: 80px; float: right;}
#S2016-ntis-tex { display: inline-block; line-height: 80px; font-family:inconsolata,verdana,courier; font-size:12pt; }
/* ------------------------------------------------------------------------------ */
#S2016-send-telohtml {margin-left: 100px; margin-top: 40px}
.S2016-send-container
{
  margin:   0px;
  padding: 50px;

  width: 820px;
  font-family: inconsolata,verdana,courier;
  font-size: 16pt;
  font-weight: bold;
  background-color: #ffffff;
  color: #000000;
}

.S2016-send-warning { color: #aa0000;  }
.S2016-send-success { color: #4e6c1e;  }
.S2016-send-odkaz   { color: #888888; border-bottom: 3px solid; }
.S2016-send-odkaz:hover { color: #4e6c1e; }
/* ------------------------------------------------------------------------------ */
.S2016-hr { height: 3px; background-color: #eeeeee }

.S2016-menubar  { width: 700px; position: absolute; left: 70px; top: 248px; }

.S2016-ucastnici { float: left; width: 6cm; }

.S2016-nadpiscerven      { color: #73a02c; font-family: sans-serif; }
.S2016-nadpiscerventmavy { color: #4e6c1e; font-weight: bold; }
.S2016-section           { color: #4e6c1e; font-weight: bold; letter-spacing: 1px; }
.S2016-nadpis            { color: #000000; font-family: sans-serif; font-size: 50pt; font-weight: bold; text-decoration: none; }
.S2016-podnadpis         { color: #000000; font-family: sans-serif; font-size: 18pt; font-weight: bold; text-decoration: none; }

.S2016-poster   { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }
.S2016-abstract { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; }

.S2016-telo { min-height: 400px; padding:0px; font-family:inconsolata,verdana,courier; font-size:12pt; line-height: 1.2; }

.S2016a       { color: #444444; border-bottom: 3px solid; }
.S2016a:hover { color: #4e6c1e; }

.T2016 
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #888888;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2016:hover { color: #4e6c1e; }

.T2016-sel
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #4e6c1e; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2016-sel:hover { color: #4e6c1e; }

.T2016-home         { width:  93px; }
.T2016-accomodation { width: 180px; }
.T2016-registration { width: 180px; }
.T2016-programme    { width: 150px; }

.T2016-pasiv
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #4e6c1e; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; border-bottom-color: #eeeeee; letter-spacing: 0.5px; }
.T2016-photos       { width: 110px; }
.T2016-notes        { width: 190px; }

.S2016-rozstyl   { color: #000000; font-size: 12pt; text-decoration: none; text-align: center; }
.S2016-obystyl   { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; }
.S2016-jidlo     { color: #000000; background-color: #DDDDDD; font-size: 10pt; text-decoration: none; text-align: center; }
.S2016-jidlo2    { color: #000000; background-color: #DDDDDD; font-size: 12pt; text-decoration: none; text-align: center; }
.S2016-tab       { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; vertical-align: top; }
.S2016-shortcomm { color: #000000; font-size: 8pt; text-decoration: none; text-align: center; vertical-align: top; }
.S2016-talks     { text-align: left; border-collapse: collapse; }
.S2016-zap       { height: 12pt; vertical-align: top; }
.S2016-sep       { height:  8pt; vertical-align: top; }

/*===[ SDE|2014 ]=================================================================================*/

#S2014-hlavicka { width: 700px; height: 220px; position: relative; top: -10px; }
#S2014-hlavaobr { width: 220px; height: 220px; position: absolute; right: 70px; top: 70px; }

#S2014-div-amathnet { height: 60px; }
#S2014-amathnet-img { display: inline-block; width: 176px; height: 60px; float: right;}
#S2014-amathnet-tex { display: inline-block; line-height: 60px; font-family:inconsolata,verdana,courier; font-size:12pt; }

.S2014-hr { height: 3px; background-color: #eeeeee }

.S2014-menubar  { width: 700px; position: absolute; left: 70px; top: 248px; }

.S2014-ucastnici { float: left; width: 6cm; }

.S2014-nadpiscerven      { color: #007dbd; font-family: sans-serif; }
.S2014-nadpiscerventmavy { color: #007dbd; font-weight: bold; }
.S2014-section           { color: #007dbd; font-weight: bold; letter-spacing: 1px; }
.S2014-nadpis            { color: #000000; font-family: sans-serif; font-size: 50pt; font-weight: bold; text-decoration: none; }
.S2014-podnadpis         { color: #000000; font-family: sans-serif; font-size: 18pt; font-weight: bold; text-decoration: none; }

.S2014-notes  { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }
.S2014-poster { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }

.S2014-telo { min-height: 400px; padding:0px; font-family:inconsolata,verdana,courier; font-size:12pt; line-height: 1.2; }

.S2014a       { color: #444444; border-bottom: 3px solid; }
.S2014a:hover { color: #007dbd; }

.T2014 
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #888888;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2014:hover { color: #007dbd; }

.T2014-sel
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #007dbd; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2014-sel:hover { color: #007dbd; }

.T2014-home         { width:  93px; }
.T2014-accomodation { width: 180px; }
.T2014-registration { width: 180px; }
.T2014-programme    { width: 150px; }

.T2014-pasiv
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #007dbd; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; border-bottom-color: #eeeeee; letter-spacing: 0.5px; }
.T2014-photos       { width: 110px; }
.T2014-notes        { width: 190px; }

.S2014-rozstyl   { color: #000000; font-size: 12pt; text-decoration: none; text-align: center; }
.S2014-obystyl   { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; }
.S2014-jidlo     { color: #000000; background-color: #DDDDDD; font-size: 10pt; text-decoration: none; text-align: center; }
.S2014-jidlo2    { color: #000000; background-color: #DDDDDD; font-size: 12pt; text-decoration: none; text-align: center; }
.S2014-tab       { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; vertical-align: top; }
.S2014-shortcomm { color: #000000; font-size: 8pt; text-decoration: none; text-align: center; vertical-align: top; }

/*===[ SDE|2012 ]=================================================================================*/

#S2012-hlavicka { width: 700px; height: 220px; position: relative; top: -10px; }
#S2012-hlavaobr { width: 220px; height: 220px; position: absolute; right: 70px; top: 70px; }

#S2012-div-msmt { height: 60px; }
#S2012-msmt-tex { display: inline-block; line-height: 60px; font-family:inconsolata,verdana,courier; font-size:12pt; }

.S2012-hr { height: 3px; background-color: #eeeeee }

.S2012-menubar  { width: 700px; position: absolute; left: 70px; top: 248px; }

.S2012-ucastnici { float: left; width: 6cm; }

.S2012-nadpiscerven      { color: #a4a500; font-family: sans-serif; }
.S2012-nadpiscerventmavy { color: #7f8000; font-weight: bold; }
.S2012-section           { color: #7f8000; font-weight: bold; letter-spacing: 1px; }
.S2012-nadpis            { color: #000000; font-family: sans-serif; font-size: 50pt; font-weight: bold; text-decoration: none; }
.S2012-podnadpis         { color: #000000; font-family: sans-serif; font-size: 18pt; font-weight: bold; text-decoration: none; }

.S2012-notes  { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }
.S2012-poster { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }

.S2012-telo { min-height: 400px; padding:0px; font-family:inconsolata,verdana,courier; font-size:12pt; line-height: 1.2; }

.S2012a       { color: #444444; border-bottom: 3px solid; }
.S2012a:hover { color: #7f8000; }

.T2012 
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #888888;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2012:hover { color: #7f8000; }

.T2012-sel
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #7f8000; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2012-sel:hover { color: #7f8000; }

.T2012-home         { width:  93px; }
.T2012-accomodation { width: 180px; }
.T2012-registration { width: 180px; }
.T2012-programme    { width: 150px; }

.T2012-pasiv
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #7f8000; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; border-bottom-color: #eeeeee; letter-spacing: 0.5px; }
.T2012-photos       { width: 110px; }
.T2012-notes        { width: 190px; }

.S2012-rozstyl   { color: #000000; font-size: 12pt; text-decoration: none; text-align: center; }
.S2012-obystyl   { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; }
.S2012-jidlo     { color: #000000; background-color: #DDDDDD; font-size: 10pt; text-decoration: none; text-align: center; }
.S2012-jidlo2    { color: #000000; background-color: #DDDDDD; font-size: 12pt; text-decoration: none; text-align: center; }
.S2012-tab       { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; vertical-align: top; }
.S2012-shortcomm { color: #000000; font-size: 8pt; text-decoration: none; text-align: center; vertical-align: top; }

/*===[ SDE|2010 ]=================================================================================*/

#S2010-hlavicka { width: 700px; height: 220px; position: relative; top: -10px; }
#S2010-hlavaobr { width: 220px; height: 220px; position: absolute; right: 70px; top: 70px; }

#S2010-div-amathnet { height: 60px; }
#S2010-amathnet-img { display: inline-block; width: 176px; height: 60px; float: right;}
#S2010-amathnet-tex { display: inline-block; line-height: 60px; font-family:inconsolata,verdana,courier; font-size:12pt; }

.S2010-hr { height: 3px; background-color: #eeeeee }

.S2010-menubar  { width: 700px; position: absolute; left: 70px; top: 248px; }

.S2010-ucastnici { float: left; width: 6cm; }

.S2010-nadpiscerven      { color: #8b1a1a; font-family: sans-serif; }
.S2010-nadpiscerventmavy { color: #8b1a1a; font-weight: bold; }
.S2010-section           { color: #8b1a1a; font-weight: bold; letter-spacing: 1px; }
.S2010-nadpis            { color: #000000; font-family: sans-serif; font-size: 50pt; font-weight: bold; text-decoration: none; }
.S2010-podnadpis         { color: #000000; font-family: sans-serif; font-size: 18pt; font-weight: bold; text-decoration: none; }

.S2010-notes  { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }
.S2010-poster { font-family:inconsolata,verdana,courier; font-weight:bold; font-size:12pt; float: right; }

.S2010-telo { min-height: 400px; padding:0px; font-family:inconsolata,verdana,courier; font-size:12pt; line-height: 1.2; }

.S2010a       { color: #444444; border-bottom: 3px solid; }
.S2010a:hover { color: #8b1a1a; }

.T2010 
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #888888;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2010:hover { color: #8b1a1a; }

.T2010-sel
{ display: inline-block; height: 36px; line-height: 36px; white-space: nowrap; margin-right:-4pt; color: #8b1a1a; background-color: #eeeeee;
  font-family: inconsolata, verdana, courier; font-weight:bold; font-size:14pt; text-align: center; border-bottom: 3px solid; letter-spacing: 0.5px; }
.T2010-sel:hover { color: #8b1a1a; }

.T2010-home         { width:  93px; }
.T2010-accomodation { width: 180px; }
.T2010-registration { width: 180px; }
.T2010-programme    { width: 150px; }

.S2010-rozstyl   { color: #000000; font-size: 12pt; text-decoration: none; text-align: center; }
.S2010-obystyl   { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; }
.S2010-jidlo     { color: #000000; background-color: #DDDDDD; font-size: 10pt; text-decoration: none; text-align: center; }
.S2010-jidlo2    { color: #000000; background-color: #DDDDDD; font-size: 12pt; text-decoration: none; text-align: center; }
.S2010-tab       { color: #000000; font-size: 10pt; text-decoration: none; text-align: center; vertical-align: top; }
.S2010-shortcomm { color: #000000; font-size: 8pt; text-decoration: none; text-align: center; vertical-align: top; }

/*===[ SDE|2008 ]=================================================================================*/

#S2008-hlavicka { width: 700px; height: 180px; position: relative; top: -10px; }

.S2008-hr { height: 3px; background-color: #eeeeee }

.S2008-nadpiscerven      { color: #8b1a1a; font-family: sans-serif; }
.S2008-section           { color: #8b1a1a; font-weight: bold; letter-spacing: 1px; }
.S2008-nadpis            { color: #000000; font-family: sans-serif; font-size: 50pt; font-weight: bold; text-decoration: none; }
.S2008-podnadpis         { color: #000000; font-family: sans-serif; font-size: 18pt; font-weight: bold; text-decoration: none; }

.S2008-telo { min-height: 400px; padding:0px; font-family:inconsolata,verdana,courier; font-size:12pt; line-height: 1.2; }

.S2008a       { color: #444444; border-bottom: 3px solid; }
.S2008a:hover { color: #8b1a1a; }

